/*
@font-face {
   font-family: 'ABC Gravity Expanded Unlicensed Trial';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/ABCGravity-Expanded.woff2') format('woff2');
   font-weight: 900;
   font-style: normal;
   font-display: swap;
}
*/
@font-face {
   font-family: 'Founders Grotesk';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/FoundersGrotesk-Regular.woff2') format('woff2');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'Founders Grotesk';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/FoundersGroteskText-Medium.woff2') format('woff2');
   font-weight: 500;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'Impact';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/Impact.woff2') format('woff2');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'Arial';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/ArialMT.woff2') format('woff2');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
}
@font-face {
   font-family: 'Arial';
   src: url('/wp-content/themes/new-trade-the-pool/assets/fonts/Arial-BoldMT.woff2') format('woff2');
   font-weight: bold;
   font-style: normal;
   font-display: swap;
}

.page-coachers {
   background-color: #1A1A1A;
   color: #fff;
   padding-bottom: 70px;
   overflow: hidden;
}

.page-coachers__fs-content {
   margin: 0 auto;
   max-width: 905px;
   padding-bottom: 61px;
   padding-top: 172px;
}
.page-coachers__fs-title {
   color: #F048A8;
   font-family: "Anton", sans-serif;
   font-weight: 400;
   font-size: 106px;
   line-height: 1.2;
   margin: 0;
   text-align: center;
   text-transform: uppercase;
}
.page-coachers__fs-desc {
   margin: 26px auto 0;
   max-width: 835px;
}
.page-coachers__fs-desc p {
   font-family: 'Founders Grotesk', sans-serif;
   font-weight: 400;
   font-size: 24px;
   line-height: 30px;
   margin: 0;
   text-align: center;
   vertical-align: middle;
}

.page-coachers__coachers-section {
   padding-bottom: 100px;
   padding-top: 60px;
}
.page-coachers__coachers {
   display: flex;
   justify-content: center;
   flex-wrap: wrap;
   max-width: 920px;
   margin: 0 auto 0;
   position: relative;
   z-index: 1;
}
.page-coachers__coachers::before {
   background: url('/wp-content/themes/new-trade-the-pool/assets/images/svg/page-coachers-coachers-bg-color.svg');
   background-repeat: no-repeat;
   background-size: contain;
   content: '';
   left: 50%;
   height: 800px;
   position: absolute;
   pointer-events: none;
   transform: translate(-50%, -50%);
   top: 50%;
   width: 1440px;
   z-index: 0;
}
.page-coachers__coacher {
   margin: 0 11px 22px;
   width: 206px;
}
.page-coachers__coacher {
   margin: 18px 11px;
   width: 206px;
}
.page-coachers__coacher-block-photo {
   background-color: #F048A8;
   border-radius: 220px;
   height: 135px;
   flex: 0 0 135px;
   margin: 0 auto;
   position: relative;
   overflow: hidden;
   width: 135px;
}
.page-coachers__coacher-block-photo img {
   height: auto;
   left: 50%;
   position: absolute;
   top: 10px;
   transform: translateX(-50%);
   max-width: 110%;
}
.page-coachers__coacher-name {
   color: #fff;
   font-family: 'Founders Grotesk', sans-serif;
   font-weight: 500;
   font-size: 24px;
   line-height: 30px;
   margin: 0;
   text-align: center;
}
.page-coachers__coacher-position {
   color: #fff;
   font-family: 'Founders Grotesk', sans-serif;
   font-weight: 400;
   font-size: 19px;
   line-height: 30px;
   margin: -6px 0 0;
   text-align: center;
}

.page-coachers__schedule {
   padding-bottom: 59px;
   padding-top: 113px;
}
.page-coachers__schedule-title {
   font-family: 'Impact', sans-serif;
   font-weight: 400;
   font-size: 80px;
   line-height: 104%;
   margin: 0;
   text-align: center;
   text-transform: uppercase;
}
.page-coachers__schedule-title span {
   color: #F048A8;
}
.page-coachers__schedule-subtitle {
   font-family: 'Arial', sans-serif;
   font-weight: 400;
   font-size: 31.11px;
   line-height: 150%;
   margin: 17px 0 65px;
   text-align: center;
}
.page-coachers__schedule-blocks {
   background-color: #1A1A1A;
   border: 1px solid #F048A8;
   box-shadow: 0 0 12.8px 0 #F048A8;
   border-radius: 18.79px;
   margin: 37px auto 0;
   padding: 33px 33px 5px;
   width: 837px;
   max-width: 100%;
}
.page-coachers__schedule-sub-block:not(:first-child) {
   padding-top: 47px;
}
.page-coachers__schedule-sub-block:not(:last-child) {
   border-bottom: 1px solid rgba(240, 72, 168, 0.5);
   padding-bottom: 19px;
}
.page-coachers__schedule-sub-block-head {
   align-items: center;
   display: flex;
}
.page-coachers__schedule-sub-block-time {
   background-color: #F048A8;
   border-radius: 8.54px;
   color: #ECECEC;
   font-family: 'Arial', sans-serif;
   font-weight: 700;
   font-size: 23.92px;
   line-height: normal;
   margin: 0;
   padding: 10px 18px 7px 17px;
}
.page-coachers__schedule-sub-block-day {
   color: #ECECEC;
   font-family: 'Impact', sans-serif;
   font-weight: 400;
   font-size: 32px;
   line-height: 100%;
   margin: 0 0 0 auto;
   padding-left: 30px;
   text-align: right;
   text-transform: uppercase;
}
.page-coachers__schedule-sub-block-title {
   color: #F048A8;
   font-family: 'Impact', sans-serif;
   font-weight: 400;
   font-size: 42.71px;
   line-height: 120%;
   margin: 31px 0 0;
   text-transform: uppercase;
}
.page-coachers__schedule-sub-block-leadings {
   padding-bottom: 28px;
   padding-top: 28px;
}
.page-coachers__schedule-sub-block-leading {
   align-items: center;
   display: flex;
}
.page-coachers__schedule-sub-block-leading:not(:last-child) {
   margin-bottom: 27px;
}
.page-coachers__schedule-sub-block-leading-block-photo {
   background-color: #F048A8;
   border-radius: 100px;
   height: 76px;
   flex: 0 0 76px;
   position: relative;
   overflow: hidden;
   width: 76px;
}
.page-coachers__schedule-sub-block-leading-block-photo img {
   height: auto;
   left: 50%;
   position: absolute;
   pointer-events: none;
   top: 5px;
   transform: translateX(-50%);
   max-width: 110%;
}
.page-coachers__schedule-sub-block-leading-block-photo.middle img {
   max-height: 80%;
   top: 50%;
   transform: translate(-50%, -50%);
   max-width: 80%;
}
.page-coachers__schedule-sub-block-leading-block-info {
   padding-left: 23px;
}
.page-coachers__schedule-sub-block-name {
   color: #ECECEC;
   font-family: 'Arial', sans-serif;
   font-weight: 700;
   font-size: 29.05px;
   line-height: 140%;
   margin: 0 0 0;
}
.page-coachers__schedule-sub-block-desc {
   color: #ECECEC;
   font-family: 'Arial', sans-serif;
   font-weight: 400;
   font-size: 23.92px;
   line-height: 150%;
   margin: -3px 0 0;
}

.page-coachers__trade-with-us {
   padding-top: 50px;
}
.page-coachers__trade-with-us .container {
   padding-bottom: 40px;
   padding-top: 98px;
   position: relative;
}
.page-coachers__trade-with-us .container::before {
   background-color: #F048A8;
   content: '';
   display: block;
   height: 1px;
   left: 20px;
   position: absolute;
   right: 20px;
   top: 0;
   width: calc(100% - 40px);
}
.page-coachers__trade-with-us-title {
   font-family: 'Impact', sans-serif;
   font-weight: 400;
   font-size: 80.25px;
   line-height: 104%;
   margin: 0;
   text-align: center;
   text-transform: uppercase;
}
.page-coachers__trade-with-us-title span {
   color: #F048A8;
}
.page-coachers__trade-with-us-desc {
   margin: 0 auto 0;
   max-width: 1090px;
   padding-bottom: 33px;
   padding-top: 32px;
}
.page-coachers__trade-with-us-desc p {
   font-family: 'Arial', sans-serif;
   font-weight: 400;
   font-size: 31.21px;
   line-height: 150%;
   margin: 0;
   text-align: center;
}
.page-coachers__trade-with-us-desc p:not(:last-child) {
   margin-bottom: 17px;
}
.page-coachers__trade-with-us-btn {
   background-color: #F048A8;
   border-radius: 133.75px;
   color: #fff;
   display: table;
   font-family: 'Arial', sans-serif;
   font-weight: 700;
   font-size: 31.21px;
   line-height: 100%;
   margin: 0 auto 0;
   padding: 15px 20px 14px;
   position: relative;
   text-align: center;
   width: 578px;
   max-width: 100%;
   z-index: 1;
}
.page-coachers__trade-with-us-btn::before {
   background: url('/wp-content/themes/new-trade-the-pool/assets/images/svg/page-coachers-trade-with-us-btn-bg-color.svg');
   background-repeat: no-repeat;
   background-size: contain;
   content: '';
   left: 50%;
   height: 440px;
   position: absolute;
   pointer-events: none;
   transform: translate(-50%, -50%);
   top: 50%;
   width: 1012px;
   z-index: 0;
}

@media (max-width: 1100px) {

   .page-coachers__fs-title {
      font-size: 90px;
   }
   .page-coachers__fs-desc {
      margin: 20px auto 0;
      max-width: 770px;
   }

   .page-coachers__schedule {
      padding-bottom: 70px;
      padding-top: 70px;
   }
   .page-coachers__schedule-title {
      font-size: 70px;
   }
   .page-coachers__schedule-sub-block:not(:first-child) {
      padding-top: 40px;
   }
   .page-coachers__schedule-sub-block:not(:last-child) {
      padding-bottom: 10px;
   }
   .page-coachers__schedule-subtitle {
      font-size: 26px;
      margin: 15px 0 50px;
   }
   .page-coachers__schedule-sub-block-time {
      font-size: 21px;
      padding: 9px 15px 7px;
   }
   .page-coachers__schedule-sub-block-day {
      font-size: 28px;
      padding-left: 25px;
   }
   .page-coachers__schedule-sub-block-title {
      font-size: 38px;
      margin: 26px 0 0;
   }
   .page-coachers__schedule-sub-block-leading:not(:last-child) {
      margin-bottom: 20px;
   }
   .page-coachers__schedule-sub-block-name {
      font-size: 25px;
   }
   .page-coachers__schedule-sub-block-desc {
      font-size: 21px;
   }
   
   .page-coachers__trade-with-us-title {
      font-size: 70px;
   }
   .page-coachers__trade-with-us-desc {
      max-width: 860px;
   }
   .page-coachers__trade-with-us-desc p {
      font-size: 24px;
   }
   .page-coachers__trade-with-us-desc p:not(:last-child) {
      margin-bottom: 15px;
   }
   .page-coachers__trade-with-us-btn {
      font-size: 28px;
      padding: 15px 15px 14px;
      width: 520px;
   }
}

@media (max-width: 860px) {

   .page-coachers__fs-title {
      font-size: 80px;
   }
   .page-coachers__fs-desc {
      margin: 15px auto 0;
      max-width: 680px;
   }

   .page-coachers__coachers::before {
      height: 696px;
      width: 1450px;
   }

   .page-coachers__schedule {
      padding-bottom: 40px;
      padding-top: 20px;
   }
   .page-coachers__schedule-subtitle {
      font-size: 22px;
      margin: 15px 0 40px;
   }
   .page-coachers__schedule-sub-block-time {
      font-size: 20px;
   }
   .page-coachers__schedule-sub-block-day {
      font-size: 24px;
   }
   .page-coachers__schedule-sub-block-title {
      font-size: 32px;
      margin: 20px 0 0;
   }
   .page-coachers__schedule-sub-block-name {
      font-size: 21px;
   }
   .page-coachers__schedule-sub-block-desc {
      font-size: 18px;
   }

   .page-coachers__trade-with-us-title {
      font-size: 60px;
   }
   .page-coachers__trade-with-us-desc {
      max-width: 710px;
      padding-bottom: 25px;
      padding-top: 25px;
   }
   .page-coachers__trade-with-us-desc p {
      font-size: 20px;
   }
   .page-coachers__trade-with-us-btn {
      font-size: 24px;
      width: 450px;
   }
}

@media (max-width: 720px) {

   .page-coachers__fs-content {
      max-width: 560px;
      padding-bottom: 30px;
      padding-top: 100px;
   }
   .page-coachers__fs-title {
      font-size: 60px;
   }
   .page-coachers__fs-desc {
      max-width: 532px;
   }
   .page-coachers__fs-desc p {
      font-size: 20px;
      line-height: 26px;
   }

   .page-coachers__coacher-block-photo {
      height: 110px;
      flex: 0 0 110px;
      width: 110px;
   }
   .page-coachers__coacher-name {
      font-size: 22px;
      line-height: 28px;
   }
   .page-coachers__coacher-position {
      font-size: 18px;
      line-height: 28px;
   }

   .page-coachers__schedule-title {
      font-size: 48px;
   }
   .page-coachers__schedule-subtitle {
      font-size: 18px;
      margin: 15px 0 30px;
   }

   .page-coachers__schedule-sub-block-title {
      font-size: 28px;
   }

   .page-coachers__trade-with-us-desc {
      max-width: 550px;
      padding-top: 20px;
   }
   .page-coachers__trade-with-us-title {
      font-size: 48px;
   }
   .page-coachers__trade-with-us-desc p {
      font-size: 17px;
   }
   .page-coachers__trade-with-us-desc p:not(:last-child) {
      margin-bottom: 12px;
   }
   .page-coachers__trade-with-us-btn {
      font-size: 20px;
      width: 370px;
   }
   .page-coachers__trade-with-us-btn::before {
      height: 380px;
      width: 920px;
   }
}

@media (max-width: 575px) {

   .page-coachers {
      padding-bottom: 29px;
   }

   .page-coachers__fs-content {
      padding-bottom: 20px;
      padding-top: 108px;
   }
   .page-coachers__fs-title {
      line-height: 1.1;
   }
   .page-coachers__fs-desc {
      margin: 31px auto 0;
   }
   .page-coachers__fs-desc p {
      line-height: 24px;
   }

   .page-coachers__coachers-section {
      padding-bottom: 40px;
      padding-top: 33px;
   }
   .page-coachers__coachers::before {
      background: url(/wp-content/themes/new-trade-the-pool/assets/images/svg/page-coachers-coachers-bg-color-mobile.svg);
      background-size: cover;
      height: 1400px;
      transform: translate(-50%, -52%);
      width: 600px;
   }
   .page-coachers__coacher {
      margin: 21px 5px;
      width: 150px;
   }
   .page-coachers__coacher-block-photo {
      height: 87px;
      flex: 0 0 87px;
      width: 87px;
   }
   .page-coachers__coacher-name {
      font-size: 20px;
      line-height: 150%;
   }
   .page-coachers__coacher-position {
      font-size: 16px;
      line-height: 150%;
   }

   .page-coachers__schedule {
      padding-bottom: 29px;
   }
   .page-coachers__schedule-title {
      font-size: 40px;
      line-height: 104%;
   }
   .page-coachers__schedule-subtitle {
      font-size: 20px;
      line-height: 150%;
      margin: 18px 0 30px;
   }
   .page-coachers__schedule-sub-block:not(:first-child) {
      padding-top: 47px;
   }
   .page-coachers__schedule-sub-block-time {
      font-size: 17px;
      line-height: 150%;
      padding: 8px 21px 6px 19px;
   }
   .page-coachers__schedule-sub-block-title {
      font-size: 32px;
      line-height: 104%;
      margin: 34px 0 0;
   }
   .page-coachers__schedule-sub-block-leadings {
      padding-bottom: 37px;
      padding-top: 33px;
   }
   .page-coachers__schedule-sub-block-leading:not(:last-child) {
      margin-bottom: 15px;
   }
   .page-coachers__schedule-sub-block-leading-block-photo {
      height: 77px;
      flex: 0 0 77px;
      width: 77px;
   }
   .page-coachers__schedule-sub-block-name {
      font-size: 20px;
      line-height: 150%;
   }
   .page-coachers__schedule-sub-block-desc {
      font-size: 16px;
      line-height: 20px;
      margin-top: 5px;
   }

   .page-coachers__trade-with-us {
      padding-top: 30px;
   }
   .page-coachers__trade-with-us .container {
      padding-top: 61px;
   }
   .page-coachers__trade-with-us-title {
      font-size: 40px;
      line-height: 104%;
   }
   .page-coachers__trade-with-us-desc {
      padding-bottom: 33px;
      padding-top: 32px;
   }
   .page-coachers__trade-with-us-desc p {
      font-size: 20px;
      line-height: 150%;
   }
   .page-coachers__trade-with-us-desc p:not(:last-child) {
      margin-bottom: 18px;
   }
   .page-coachers__trade-with-us-btn {
      font-size: 16px;
      padding: 9px 12px 7px;
      width: 303px;
   }
   .page-coachers__trade-with-us-btn::before {
      background: url(/wp-content/themes/new-trade-the-pool/assets/images/svg/page-coachers-trade-with-us-btn-bg-color-mobile.svg);
      background-repeat: no-repeat;
      background-size: contain;
      height: 600px;
      transform: translate(-50%, -52%);
      width: 600px;
   }
}